import React from 'react';
export default function HorizontalAlignLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-640h60v640zm310-130L240-480l194-194 43 43-121 121h484v60H356l117 117z" })));
}
